@charset "utf-8";

/* MEMBER - COMMON */
.member-pg .mem-tit {font-size:2.8rem; color:#111; font-weight:700; margin-top:10rem; margin-bottom:3.5rem; text-align:center;}
.member-pg .req-note {text-align:right; font-size:1.4rem; color:#e63b3b; font-weight:500; width:100%; max-width:62rem; margin:auto; margin-bottom:1rem;}
.member-pg .mem-box01 {width:100%; max-width:62rem; margin:auto; padding:6rem 11rem; border-radius:4px; box-shadow:0 0 7px 2px rgb(8 8 8 / 5%); background:#fff;}
.member-pg .mem-box02 {background:#f7f7f7; border-top:2px solid #313131; border-bottom:1px solid #dddddd; padding:6rem 18rem;}
.member-pg .mem-box02.bg-wht {background:#fff;}

.member-pg .email-form {display:flex; align-items:center; margin-top:5rem;}
.member-pg .email-form dt {flex-shrink:0; font-size:1.8rem; color:#111; font-weight:500;}
.member-pg .email-form dt:after {display:inline-block; content:''; margin:0 3.5rem; width:1px; height:1.6rem; background:#dcdcdc;}
.member-pg .email-form dd {width:100%;}
.member-pg .email-form dd .email-w {display:flex; align-items:center;}
.member-pg .email-form dd .email-w input {width:50%;height:6.3rem; border-radius:4px; border:1px solid #e0e0e0;}
.member-pg .email-form dd .email-w .at {display:inline-block; margin:0 1.5rem; flex-shrink:0; text-align:center;}
.member-pg .email-form-note {font-weight:300; margin-top:1rem;}
.member-pg .email-form-note .star {color:#f0333b;}

.member-pg .btnbox {text-align:center; margin-top:6rem;}
.member-pg .btnbox > * {width:20rem; height:6.4rem; font-size:1.8rem; font-weight:300; vertical-align: middle; display:inline-flex; align-items:center; justify-content:center;}
.member-pg .btnbox > * + * {margin-left:1.5rem;}
.member-pg .btnbox .btn-red {background:#d91b27; color:#fff; border:1px solid #d91b27;}
.member-pg .btnbox .btn-wht {background:#fff; color:#111; border:1px solid #e9e9e9;}

/* 로그인 */
#login-pg .login-form ul li {margin-bottom:1.5rem;}
#login-pg .login-form ul li input {border:1px solid #dcdcdc; border-radius:4px; height:6.2rem; color:#595959; padding:0 2rem;}
#login-pg .login-form ul li input::placeholder {color:#595959;}
#login-pg .login-form .login-info {margin-bottom:5rem;}
#login-pg .login-form .ck-box .checkbox + label::before {border-radius:2.5px;}
#login-pg .login-form .login-btn {display:inline-flex; align-items:center; justify-content:center; background:#d91b27; border-radius:4px; border:none; font-size:1.8rem; color:#fff; font-weight:300; text-align:center; width:100%; height:5rem;}
#login-pg .bot-btnbox {display:flex; justify-content:space-between; margin-top:2rem;}
#login-pg .bot-btnbox a {font-weight:300; color:#666666;}


/* 아이디, 비밀번호 찾기 */
#find-info-pg .flex-div {display:flex;}
#find-info-pg .flex-div article {width:50%; display:flex; flex-direction: column; justify-content: space-between;}
#find-info-pg .flex-div article:first-child {margin-right:3.5rem;}
#find-info-pg .flex-div article .mem-box01 {height:100%;}
#find-info-pg .find-form {display:flex; flex-direction:column; justify-content:center; height:100%;}
#find-info-pg .find-form dl {display:flex; align-items:center; margin-bottom:3rem;}
#find-info-pg .find-form dl.sm-mb {margin-bottom:1rem;}
#find-info-pg .find-form dl:last-child {margin-bottom:0;}
#find-info-pg .find-form dt {flex-shrink:0; width:7.5rem; padding-right:1.5rem; font-size:1.8rem; color:#111; font-weight:500;}
#find-info-pg .find-form dt .star {color:#e63b3b; font-weight:500;}
#find-info-pg .find-form dd {width:100%;}
#find-info-pg .find-form dd input[type=text] {border:1px solid #dcdcdc; border-radius:4px; width:100%; height:6.2rem; color:#595959; padding:0 2rem;}
#find-info-pg .find-form .submit-btn {display:inline-flex; align-items:center; justify-content:center; background:#d91b27; border-radius:4px; border:none; font-size:1.8rem; color:#fff; font-weight:300; text-align:center; width:100%; height:5rem;}


/* 아이디, 비밀번호 찾기 결과 */
#result-pg .result-info {display:flex; justify-content:space-evenly; background:#ffffff; border:1px solid #e0e0e0; border-radius:4px; padding:3rem; margin-bottom:2.5rem;}
#result-pg .result-info strong {font-size:1.8rem; font-weight:500;}
#result-pg .result-info strong .star {color:#e63b3b;}
#result-pg .result-info > span {font-weight:300;}
#result-pg .mem-box02 > .txt {color:#111; text-align:center;}


/* WIPS 휴면회원 */
@media ( min-width: 1200px ) {
    #dormant-member-pg01 .mem-box02 {padding:5rem 22rem;}
}

#dormant-member-pg01 .mem-box02 > .txt {font-size:2rem; color:#111; line-height:1.8;}
#dormant-member-pg01 .mem-box02 > .txt strong {color:#f0333b;}
#dormant-member-pg01 .mem-box02 .grybox {background:#e0e0e0; color:#111; text-align:center; font-weight:300; padding:2.2rem; margin-top:6rem;line-height:1.5;}


/* WIPS 휴면회원해제_성공 */
#dormant-member-pg02 .mem-box01 > .txt {font-size:2rem; color:#111; line-height:1.6; text-align:center;}
#dormant-member-pg02 .linkbox {margin-top:5rem; display:flex;}
#dormant-member-pg02 .linkbox a {width:50%; height:5rem; margin-right:2rem; font-size:1.8rem; font-weight:300; color:#111; border:1px solid #e9e9e9; border-radius:5px; display:inline-flex; align-items:center; justify-content:center;}
#dormant-member-pg02 .linkbox a:last-child {margin-right:0;}
#dormant-member-pg02 .linkbox a.btn-red {border-color:#d91b27; background:#d91b27; color:#fff;}
#dormant-member-pg02 .linkbox a .ico {margin-left:1rem;}
#dormant-member-pg02 .linkbox a .ico img {vertical-align: initial;}



/* 회원가입 */
#join-pg .req-note {max-width:70.2rem;}
#join-pg .mem-box01 {max-width:70.2rem; padding:6rem 6.5rem;}
#join-pg article {margin-bottom:4rem;}
#join-pg article.bt {border-top:1px solid #ddd; padding-top:2.5rem;}
#join-pg article .arti-tit {color:#111; font-weight:800; margin-bottom:2.5rem;}
#join-pg article .auth-btn {display:inline-flex; align-items:center; justify-content: space-between; width:100%; height:5.9rem; border-radius:5px; background:#fff; border:1px solid #d91b27; padding:0 5rem; color:#333;}
#join-pg article .auth-btn .txt {font-weight:300; font-size:1.6rem;}
#join-pg article dl {display:flex; align-items:center; margin-bottom:1.5rem;flex-wrap: wrap;}
#join-pg article dl.sm-mb {margin-bottom:1rem;}
#join-pg article dl:last-child {margin-bottom:0;}
#join-pg article dt {flex-shrink:0; width:14.5rem; padding-right:1.5rem; color:#111; font-weight:300;}
#join-pg article dt .star {color:#e63b3b; font-weight:500;}
#join-pg article dd {width: calc(100% - 14.5rem);}
#join-pg article dd:not(:nth-of-type(1)) {padding-left: 14.5rem;width: 100%;}
#join-pg article dd input[type=text] {border:1px solid #dcdcdc; border-radius:4px; width:100%; height:4.9rem; color:#595959; padding:0 1.5rem;}
#join-pg article dd input[type=password] {border:1px solid #dcdcdc; border-radius:4px; width:100%; height:4.9rem; color:#595959; padding:0 1.5rem;}
#join-pg article dd .note {font-size:1.4rem; color:#d91b27; font-weight:500; margin-top:0.5rem;}
#join-pg article dd p {margin:1rem 0;}

#join-pg .email-w {display:flex; align-items:center;}
#join-pg .email-w input {width:50%; height:4.9rem; border-radius:4px; border:1px solid #e0e0e0; padding: 1rem 1.5rem;}
#join-pg .email-w .at {display:inline-block; margin:0 0.8rem; flex-shrink:0; text-align:center;}

#join-pg .adress {display:flex; align-items:center;}
#join-pg .adress .zip-btn {display:inline-flex; justify-content:center; align-items:center; flex-shrink:0; background:#dcdcdc; border:1px solid #cecece; color:#111; font-weight:300; font-size:1.6rem; margin-right:1.4rem; width:9.1rem; height:4.1rem;}
#join-pg .adress input:nth-of-type(1) {width:8.4rem; flex-shrink:0; margin-right:1.4rem;}

#join-pg .policy {border-radius:5px; border:1px solid #dcdcdc; padding:4rem;}
#join-pg .policy .top-area {display:flex; align-items:center; justify-content:space-between; flex-wrap:wrap; padding-bottom:2rem;}
#join-pg .policy .top-area .sm-note {width:100%; margin-top:1rem;}
#join-pg .policy .sm-note {font-size:12px; color:#666666; font-weight:300; line-height:1.3;}
#join-pg .policy .sm-note.hs-ico {padding-left:2.4rem; position:relative;}
#join-pg .policy .sm-note .ico {display:inline-block; margin-right:0.5rem; position:absolute; top:0; left:0;}
#join-pg .policy ul {border-top:1px solid #dddddd; padding:2rem 0;}
#join-pg .policy ul li {margin-bottom:2rem; display:flex; align-items:center; justify-content:space-between; flex-wrap: wrap;}
#join-pg .policy ul li:last-child {margin-bottom:0;}
#join-pg .policy ul li .more-detail {font-size:1.4rem; color:#666666; font-weight:300; text-decoration:underline; margin-right:4rem;}
#join-pg .policy ul li .detail-box {display:none; width:100%; padding:1.5rem; border:1px solid #dcdcdc; background-color:#fafafa; font-size:1.3rem; color:#666; line-height:1.5; margin-top:1.5rem; height:15rem; overflow-y:scroll;}





/**** [마이페이지] ****/
/* 문의현황 */
#inquiry-view-pg .viewTitle h4 {font-size:2rem; font-weight:500;}
#inquiry-view-pg .viewTitle h4 .cate {margin-right:4rem; display:inline-block;}
#inquiry-view-pg .viewArea .viewCont {min-height:inherit;}
#inquiry-view-pg .a-area .area-title {font-size:2.4rem; color:#111; font-weight:500; background:#f3f3f3; text-align:center; padding:2rem;     border-top: 2px solid #222;}
#inquiry-view-pg .a-area .viewTitle {border-top:none;}
#inquiry-view-pg .a-area .file-area {display:flex; padding:3rem 2rem; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
#inquiry-view-pg .a-area .file-area .ico {display:inline-block; margin-right:0.4rem;}
#inquiry-view-pg .a-area .file-area dt {font-weight:600; color:#111; flex-shrink:0;}
#inquiry-view-pg .a-area .file-area dt::after {display:inline-block; content:''; width:1px; height:1rem; background:#888888; margin:0 1.4rem;}
#inquiry-view-pg .a-area .file-area dd a {color:#666;}

#inquiry-view-pg .q-area .file-area {display:flex; padding:3rem 2rem; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
#inquiry-view-pg .q-area .file-area .ico {display:inline-block; margin-right:0.4rem;}
#inquiry-view-pg .q-area .file-area dt {font-weight:600; color:#111; flex-shrink:0;}
#inquiry-view-pg .q-area .file-area dt::after {display:inline-block; content:''; width:1px; height:1rem; background:#888888; margin:0 1.4rem;}
#inquiry-view-pg .q-area .file-area dd a {color:#666;}


/* 회원탈퇴 */
@media ( min-width: 1200px ) {
    #member-leave-pg .mem-box02 {padding:6rem 22rem;}
}
#member-leave-pg .mem-box02 > .txt {line-height:1.55; font-size:2rem; margin-bottom:3rem;}
#member-leave-pg .req-note {max-width:84rem;}
#member-leave-pg .mem-box01 {max-width:84rem; padding:6rem 7rem;}
#member-leave-pg .mem-box01 dl {display:flex; align-items:center; margin-bottom:1.5rem;flex-wrap: wrap;}
#member-leave-pg .mem-box01 dl.align-start {align-items:flex-start;}
#member-leave-pg .mem-box01 dl.align-start dt {margin-top:1rem;}
#member-leave-pg .mem-box01 dl:last-child {margin-bottom:0;}
#member-leave-pg .mem-box01 dt {flex-shrink:0; width:14.5rem; padding-right:2.5rem; color:#111; font-weight:300; position:relative;}
#member-leave-pg .mem-box01 dt::after {display:inline-block; content:''; width:1px; height:1.6rem; background:#dcdcdc; position:absolute; top:0; right:2.5rem; }
#member-leave-pg .mem-box01 dt .star {color:#e63b3b; font-weight:500;}
#member-leave-pg .mem-box01 dd {width: calc(100% - 14.5rem);}
#member-leave-pg .mem-box01 dd input[type=text],
#member-leave-pg .mem-box01 dd textarea,
#member-leave-pg .mem-box01 dd div.dv-select > select {border:1px solid #dcdcdc; border-radius:4px; width:100%; color:#595959;}
#member-leave-pg .mem-box01 dd .width-50per {width:50% !important;}
#member-leave-pg .mem-box01 dd input[type=text] {height:4.9rem; padding:0 1.5rem;}
#member-leave-pg .mem-box01 dd div.dv-select > select {height:4.9rem; padding:0 3.5rem 0 1.5rem;}
#member-leave-pg .mem-box01 dd div.dv-select > span.spn-sel-arrow {background-image: url(/images/sub/ico-select-arr-red.png); width:11px; height:6px; right:2rem;}
#member-leave-pg .mem-box01 dd textarea {height:17.5rem; padding:1.5rem;}
#member-leave-pg .mem-box01 dd p {margin:1rem 0;}



@media ( max-width: 1024px ) {
    .member-pg .mem-tit  {font-size:2.4rem;}
    .member-pg .mem-box01 {padding:4rem 8rem;}
    .member-pg .mem-box02 {padding:6rem 8rem;}

    #find-info-pg .flex-div {flex-wrap:wrap;}
    #find-info-pg .flex-div article {width:100%;}
    #find-info-pg .flex-div article:first-child {margin-right:0; margin-bottom:6rem;}

    #dormant-member-pg01 .mem-box02 > .txt {font-size:1.8rem;}

    #dormant-member-pg02 .mem-box01 > .txt {font-size:1.8rem;}

    #member-leave-pg .mem-box01 {padding:4rem 8rem;}
    #member-leave-pg .mem-box02 > .txt {font-size:1.8rem;}

}

@media ( max-width: 768px ) {
    .member-pg .mem-tit  {font-size:2.2rem; margin-bottom:3rem;}
    .member-pg .mem-box01 {padding:4rem 6rem;}
    .member-pg .mem-box02 {padding:6rem;}
    .member-pg .email-form {flex-wrap:wrap; margin-top:4rem;}
    .member-pg .email-form > * {width:100%;}
    .member-pg .email-form dt {font-size:1.6rem; margin-bottom:1rem;}
    .member-pg .email-form dt:after {display:none;}

    .member-pg .btnbox {margin-top:3rem;}
    .member-pg .btnbox > * {width:auto; height:auto; padding:1.5rem 3.5rem; font-size:1.6rem;}

    #login-pg .login-form .login-info {margin-bottom:4rem;}
    #login-pg .login-form .login-btn {font-size:1.7rem;}

    #join-pg .mem-box01 {padding:4rem 6rem;}
    #join-pg article dt {width:12rem;}
    #join-pg article dd {width:calc(100% - 12rem);}
    #join-pg article dd:not(:nth-of-type(1)) {padding-left:12rem;}
    #join-pg .policy ul li .more-detail {margin-right:1rem;}

    #find-info-pg .find-form dt {font-size:1.6rem;}

    #dormant-member-pg01 .mem-box02 > .txt {font-size:1.6rem;}
    #dormant-member-pg01 .mem-box02 .grybox {margin-top:2rem; text-align:left; padding:1.2rem;}

    #dormant-member-pg02 .mem-box02 > .txt {font-size:1.6rem;}
    #dormant-member-pg02 .linkbox a {font-size:1.6rem;}
    #dormant-member-pg02 .mem-box01 > .txt {font-size:1.7rem;}

    #member-leave-pg .mem-box01 {padding:4rem;}
    #member-leave-pg .mem-box01 dt {width:12rem;}
    #member-leave-pg .mem-box01 dd {width:calc(100% - 12rem);}
    #member-leave-pg .mem-box01 dd .width-50per {width:100% !important;}
    #member-leave-pg .mem-box02 > .txt {font-size:1.6rem;}
}

@media all and (max-width:500px) {
    .member-pg .mem-box01 {padding:4rem 2rem;}
    .member-pg .mem-box02 {padding:4rem 2rem;}
    .member-pg .mem-box02.bg-wht {padding:4rem 0;}

    .member-pg .email-form dd .email-w input {height:5.5rem;}
    .member-pg .email-form dd .email-w .at {margin:0 0.7rem;}

    #login-pg .login-form ul li input {height:5.5rem; padding:0 1.5rem;}
    #login-pg .login-form .login-info {margin-bottom:3rem;}
    #login-pg .bot-btnbox {margin-top:1.5rem;}

    #join-pg .mem-box01 {padding:4rem 2rem;}
    #join-pg .policy {padding:3rem 2rem;}
    #join-pg article dl {margin-bottom:2rem;}
    #join-pg article dt {width:100%; padding-right:0; margin-bottom:1rem;}
    #join-pg article dt br {display:none;}
    #join-pg article dd {width:100%;}
    #join-pg article dd:not(:nth-of-type(1)) {padding-left:0;}
    #join-pg .adress .zip-btn {margin-right:1rem; width:auto; padding:0 1rem;}
    #join-pg .adress input:nth-of-type(1) {margin-right:1rem; width:8rem;}

    #result-pg .result-info {padding:2rem;}

    #member-leave-pg .mem-box01 {padding:4rem 2rem;}
    #member-leave-pg .mem-box01 dl {margin-bottom:2rem;}
    #member-leave-pg .mem-box01 dt {width:100%; padding-right:0; margin-bottom:1rem;}
    #member-leave-pg .mem-box01 dt::after {display:none;}
    #member-leave-pg .mem-box01 dd {width:100%;}
    #member-leave-pg .mem-box01 dd:not(:nth-of-type(1)) {padding-left:0;}
}